Subject: [idn] Re: Thanks you all replying "a queston"...May I conclude that?

From: <[email-masked]>
Date: Sun, 10 Feb 2002 22:14:51 +0800

Sorry, dear all members, please forgive my poor English.

I think, the sentence
"Frankly speaking, I never notice there is difference, and think they
are
different."
should be
"Frankly speaking, neither I notice there is difference, nor think they
are
different."

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Sunday, February 10, 2002 9:05 PM
Subject: Thanks you all replying "a queston"...May I conclude that?

> Thanks all people on the mailing list.
>
> After reading the mails these days, i learn a lot.
>
> Thanks to Kenneth Whistler and Chun-Hsin Wu on thread "Inputting mixed
> SC/TC".
> It is demoed how Chinese characters are inputted in most widely used
OS.
And
> show how they are used even the fonts looked different with defined in
> UNICODE. We
> uses these fonts, and we never consider they are wrong even if
"U+6DF8"
and
> "U+6E05"
> are displayed in the same shape.
>
> Frankly speaking, I never notice there is difference, and think they
are
> different
> characters. Of course, it is outside the scope of UNICODE and computer
> display, and
> IDN.......:-(
>
> Especially thanks to James Seng, and Adam M. Costello. You teach me a
fact:
> Chinese should be re-educated to learn how Chinese characters are used
as
an
> Identifier
> before we can use IDN and then we can survive in the "International"
> Internet.  :-(
>
> As there is no objection about the story I've mentioned in my last
mail.
So
> can I conclude below?
> In the IDNA architecture, if Chinese want their 2^n names,
> a) register all allowed names (... I don't know who decide which are
allowd,
> which are not?? )
> b) configure correctly the registered names on related servers
> c) For those not-allowed names, apologize to their customers. Prepare
> answers, especially for
> characters that have different code points, and displayed in the same
shape.
>
> And then, if the CDN of www.csie.ntu.edu.tw is "網�
�.資訊系.台灣大學.教育
部.
> 台灣"
> i.e., "U+7DB2 U+9801.U+8CC7 U+8A0A U+7CFB.U+81FA U+7063 U+5927
U+5B78.U+6559
> U+80B2 U+90EB.U+81FA U+7063",
> we find that in the name, U+7DB2, U+9801, U+8CC7, U+8A0A, U+81FA,
U+7063,
> U+5B78, U+6559 have at least 2 variants, and U+81FA, U+7063 are used
twice,
> and
> there are total 2^10 names.
>
> WooWoo, What a great number it is.
>
>
>

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com